#include "Apply.cpp"
#include "AssignName.cpp"
#include "Burn.cpp"
#include "CanMeat.cpp"
#include "Close.cpp"
#include "Dip.cpp"
#include "DrawMessageHistory.cpp"
#include "Drink.cpp"
#include "Drop.cpp"
#include "Dump.cpp"
#include "Eat.cpp"
#include "EquipmentScreen.cpp"
#include "ForceVomit.cpp"
#include "Go.cpp"
#include "GoDown.cpp"
#include "GoUp.cpp"
#include "IssueCommand.cpp"
#include "Kick.cpp"
#include "Look.cpp"
#include "LookSquare.cpp"
#include "Map.cpp"
#include "NOP.cpp"
#include "Offer.cpp"
#include "Open.cpp"
#include "PickUp.cpp"
#include "Pray.cpp"
#include "Quit.cpp"
#include "Read.cpp"
#include "Rest.cpp"
#include "Save.cpp"
#include "ScrollMessagesDown.cpp"
#include "ScrollMessagesUp.cpp"
#include "Search.cpp"
#include "ShowConfigScreen.cpp"
#include "ShowInventory.cpp"
#include "ShowKeyLayout.cpp"
#include "ShowWeaponSkills.cpp"
#include "Sit.cpp"
#include "Talk.cpp"
#include "Taste.cpp"
#include "Throw.cpp"
#include "ToggleRunning.cpp"
#include "Untrap.cpp"
#include "WhatToEngrave.cpp"
#include "WieldInLeftArm.cpp"
#include "WieldInRightArm.cpp"
#include "Zap.cpp"

#include "DetachBodyPart.cpp"
#include "GainAllItems.cpp"
#include "GainDivineKnowledge.cpp"
#include "GetScroll.cpp"
#include "LevelTeleport.cpp"
#include "LowerGodRelations.cpp"
#include "LowerStats.cpp"
#include "Polymorph.cpp"
#include "Possess.cpp"
#include "RaiseGodRelations.cpp"
#include "RaiseStats.cpp"
#include "SecretKnowledge.cpp"
#include "SeeWholeMap.cpp"
#include "ShowCoords.cpp"
#include "SummonMonster.cpp"
#include "WalkThroughWalls.cpp"
#include "WizardBlow.cpp"
#include "WizardHeal.cpp"
#include "WizardMode.cpp"
#include "WizardPOI.cpp"
#include "WizardTeam.cpp"
#include "WizardWish.cpp"

#include "Screenshot.cpp"
